#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 hslua-aeson
version:              2.3.1
visibility:           public
id:                   hslua-aeson-2.3.1-9WRkO9f4bf5CWdFwINpSO4
key:                  hslua-aeson-2.3.1-9WRkO9f4bf5CWdFwINpSO4
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  30a19c8ca613de0a96254d7709f448ed
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.8.2/site-local/hslua-aeson-2.3.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/hslua-aeson-2.3.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/hslua-aeson-2.3.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/hslua-aeson-2.3.1
hs-libraries:         HShslua-aeson-2.3.1-9WRkO9f4bf5CWdFwINpSO4
depends:
    aeson-2.2.1.0-4pa7z8wb2ac2tkW2gC8FY5 base-4.19.1.0-inplace
    bytestring-0.12.1.0-inplace containers-0.6.8-inplace
    hashable-1.4.4.0-4FjbwRHK8slL7OrZ7pqlVV
    hslua-core-2.3.2-Ie0LyZ79V3rJ6wyggxWom9
    hslua-marshalling-2.3.1-1G7DMrojWC0EUgaqk0l0tX mtl-2.3.1-inplace
    scientific-0.3.7.0-2q9JvA6xK2eIxznb1eD5ba text-2.1.1-inplace
    unordered-containers-0.2.20-GUwBPxO7Ljy8Kmoa5HHL0Q
    vector-0.13.1.0-K9L0R0MUB9huYC6wi7vj

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/hslua-aeson-2.3.1/html/hslua-aeson.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/hslua-aeson-2.3.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

